{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "build-task2",
            "type": "shell",
            "options": {
                "cwd": "${workspaceFolder}/week3_TinsaeGhilay/Task 2"
            },
            "command": "mkdir -p out && javac -cp \"lib/*\" -d out $(find src -name \"*.java\")",
            "group": "build",
            "problemMatcher": [
                "$javac"
            ]
        },
        {
            "label": "build-task5",
            "type": "shell",
            "options": {
                "cwd": "${workspaceFolder}/week3_TinsaeGhilay/Task 5"
            },
            "command": "mkdir -p out && javac -d out $(find src -name \"*.java\")",
            "group": "build",
            "problemMatcher": [
                "$javac"
            ]
        }
    ]
}